.login
  background: #456
  position: absolute
  height: 100%
  width: 100%
  z-index: 1000
  display: flex
  justify-content: center
  flex-flow: column
  .controls
    text-align: center
    input
      text-align: center
      padding: 10px
      margin: 10px
      border-radius: 6px
      width: 200px
    button
      padding: 10px
      margin: 5px
      border-radius: 6px
    .error
      color: #cf594f
      font-weight: bold
